body {
	font:11px Verdana;
	color:#666;
	margin-top:15px;
	background-color:#DE510D
}
#mainpage {
	width:915px;
	margin:0 auto;
	background-color:#FFFFFF;
}
font {
	color:#000000;
}
a:link, a:visited, a:active {
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}
#main {
	float:left;
	width:915px;
	padding:15px 14px 15px 24px;
	background: white;
	background-image: -moz-linear-gradient( top, white 60%, white 100% );
	background-image: -webkit-gradient( linear, 0 60%, 0 100%, from( white ), to( white ) );
	border: 1px solid #E90550;
	border-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	box-shadow: 2px 2px 2px #b0aea6;
	-moz-box-shadow: 2px 2px 2px #b0aea6;
	-webkit-box-shadow: 2px 2px 2px #b0aea6;
	-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
oncontextmenu:none;
}


#menu {
	height:30px;
	width:905px;
	float:left;
	margin-top:10px;
	background-color:#CC0000;
}
ul.menu {
	height:30px;
	line-height:30px;
	list-style:none;
	margin:0px;
	padding:0;
}
ul.menu li {
	float:left;
	list-style-type:none;
	margin:0;
}
ul.menu li a {
	float:left;
	font:11px Verdana;
	color:white;
	font-weight:bold;
	padding-left:7px;
	padding-right:7px;
	line-height:30px;
}
